Jupiter ERP
Account API

Create service protocol template

/api/account/service-protocol-templates

POSTHTTP
post/api/account/service-protocol-templates

Example request

POST https://api.jupiter-erp.com/api/account/service-protocol-templates

Code
curl -X POST 'https://api.jupiter-erp.com/api/account/service-protocol-templates' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "name": "string",
  "content": "string"
}'

Request body

Required

FieldTypeDescription
content*string
name*string
Example request
{
  "name": "string",
  "content": "string"
}

Responses

201Created
FieldTypeDescription
content*string
created_atstring (date-time)Creation timestamp in ISO 8601 format.
id*integer
name*string
updated_atstring (date-time)Last update timestamp in ISO 8601 format.
Example response
{
  "id": 0,
  "name": "string",
  "content": "string",
  "updated_at": "2025-01-14T13:51:15.000Z",
  "created_at": "2025-01-14T13:51:15.000Z"
}
Service protocol templates

Questions about integration?

POST /api/account/service-protocol-templates · Jupiter ERP